{
    "mpmApp": {
        "tandaTerimaDocument" : {
            "home": {
                "title": "Tanda Terima Documents",
                "createLabel": "Create a new Tanda Terima Document",
                "createOrEditLabel": "Create or edit a Tanda Terima Document",
                "search": "Search for Tanda Terima Document"
            },
            "created": "A new Tanda Terima Document is created with identifier {{ param }}",
            "updated": "A Tanda Terima Document is updated with identifier {{ param }}",
            "deleted": "A Tanda Terima Document is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Tanda Terima Document {{ id }}?"
            },
            "detail": {
                "title": "Tanda Terima Document"
            },
            "iddocument": "Iddocument",
            "idreceipt": "Idreceipt",
            "doctype": "Doctype",
            "doc": "Doc",
            "nourut": "Nourut"
        }
    }
}
